.p-datatable.p-datatable-customers .p-paginator{
    float: left !important;
}
.p-datatable-tbody > tr > th{
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}
th{
    padding-top: 2px !important;
}
.pbuttonxsmall{
    width: 5px !important;
    height: 5px !important;   
    font-size: 10px !important;
    padding: 1px !important;
}
.myIcon48 {
    width: 1px !important;
    height: 1px !important;
    margin: 0px  !important;
   
}
